Message wikis about upcoming transition to centralized VE feedback
Closed, ResolvedPublic

Description

This basically boils down to:

  1. identify wikis with a local VE feedback page (it may be that the wikidata list is not enough for this);
  2. determine which ones may benefit more from centralization (hint: very low traffic, completely unmaintained pages qualify);
  3. announce transition will happen - give a deadline (not just on the feedback page itself, of course);
  4. identify helpful volunteers at the other wikis, who are willing to take care of their feedback page, so that they can keep it instead (archiving old threads, getting rid of OT posts regularly, helping to put feedback in an actionable form and to report it on Phabricator or on the mediawiki page).
Elitre created this task.May 7 2015, 1:08 PM
Elitre updated the task description. (Show Details)
Elitre raised the priority of this task from to Needs Triage.
Elitre claimed this task.
Elitre added a project: Community-Liaisons.
Elitre renamed this task from Message wikis about upcoming transition to centralized feedback to Message wikis about upcoming transition to centralized VE feedback.
Elitre updated the task description. (Show Details)
Elitre set Security to None.
Elitre added a subscriber: Aklapper.
Elitre triaged this task as Low priority.May 22 2015, 9:43 AM
Elitre added a comment.Aug 4 2015, 1:34 PM

Ok, looks like we'll need to move forward with this, as the transition to Flow has happened and the in-built feedback tool seems to work. Possibly a task for next week, before I'm OoO.

One thing I'm realising is that we have used feedback pages in the past also to make VE-related announcements, and newsletters are often delivered there as well, so we'll need to find new targets for communications of this kind.

Elitre added a comment.Aug 5 2015, 5:09 PM

I have reviewed the entire list of venues at Wikidata, and am convinced that almost half of them can safely be redirected to mw.org already. There are several others for which it may be worth asking local volunteers if they're interested in maintaining the page (more like, if they see value in doing so: it would still be ok to post feedback in languages other than English at mw.org), otherwise those can be redirected as well. There are not so many wikis for which the transition definitely shouldn't happen. We also need to decide how to preserve history for redirected pages.

As for "why the wikidata list isn't enough", here is an example of a feedback page which is not linked there...

Elitre updated the task description. (Show Details)Aug 13 2015, 12:44 PM

As per one of my comments above, I've started evaluating wikis and internal discussion with my team, and will report further steps in some days.

OK, first phase is now done. Will check reactions to the posts in the next days. Will update this task with the final list of wikis which are not going to be affected by the transition in about 2 weeks.

Elitre added a subscriber: Stryn.Sep 3 2015, 10:42 AM

As an update, the only wiki which opted out from this transition seems to be fi.wiki: kudos to @Stryn!

Elitre closed this task as Resolved.EditedSep 8 2015, 7:58 AM

Moving forward with this, all the wikis are going to have the local feedback page redirected to and the built-in feedback tool pointing to the board on mediawiki.org, except for the following Wikipedias: bn, en, fr, it, de, es, ja, ko, nl, ar, fa, hi, zh-yue, fi, sv.
This is not written in stone of course (VE feedback from some wikis in this group could be centralized in the future, while other wikis may decide they want to go back and handle their own feedback page at some point).

As a proof the list above can change, I just added the Swedish Wikipedia since @Josve05a was so kind to agree to take care of the local page!
As an FYI, as I hadn't mentioned that before, @Nnvu will support me on it.wp.

As the technical blocker is solved, I'm going to bug bn, da, el, et, fo, hu, id, kk, mr, ms, no, ro, sco, sk, sq, tl, vi, ca, pt, pl, uk, zh one last time to make sure they understand this is really happening "soon", and give them another chance to delay centralization if this is what they want.

The list of wikis whose feedback will be centralized:
sl, min, ru, fo, da, el, et, id, kk, mr, ms, no, ro, sco, sk, sq, tl, vi, ca, pt, pl, uk, zh.

Also, all the non-Wikipedia projects will have the internal feedback tool configured to post feedback to mediawiki.org.

Elitre added a comment.Feb 1 2016, 8:32 PM

This is now complete.

This is now complete.

Good work!

Elitre awarded a token.Feb 2 2016, 8:05 AM